from fastapi import APIRouter

from .users.routes import router as user_route, token_router
from .folders.routes import router as folder_router
from .files.routes import router as file_router


router = APIRouter(prefix='/api')
router.include_router(user_route)
router.include_router(token_router)
router.include_router(folder_router)
router.include_router(file_router)
