import os

import pydantic


database_url = pydantic.PostgresDsn(os.getenv('DATABASE_URL'))

minio_root_user = os.getenv('MINIO_ROOT_USER')
minio_root_password = os.getenv('MINIO_ROOT_PASSWORD')
minio_url = os.getenv('MINIO_URL')
minio_bucket_name = os.getenv('MINIO_BUCKET_NAME')
secret_key = os.getenv('SECRET_KEY')
algorithm = os.getenv('ALGORITHM')
access_token_expire_minutes = os.getenv('ACCESS_TOKEN_EXPIRE_MINUTES')
refresh_token_expire_minutes = os.getenv('REFRESH_TOKEN_EXPIRE_DAYS')
