from uuid import UUID

from pydantic import BaseModel, ConfigDict


class FolderBaseSchema(BaseModel):
    name: str | None = None


class FolderIdSchema(BaseModel):
    id: UUID

    model_config = ConfigDict(from_attributes=True)


class FolderSchema(FolderBaseSchema, FolderIdSchema):
    pass
